# Type Alias WidgetPresenceResponseUserList

type WidgetPresenceResponseUserList = {
cnt: number;
data: jUserLittle[];
limit: number;
page: number;
}

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:66

##### Index

### Properties

cnt
data
limit
page

## Properties

### cnt

cnt: number

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:68

### data

data: jUserLittle[]

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:67

### limit

limit: number

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:70

### page

page: number

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:69